petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscSubcommSetFromOptions

Allows setting options from a PetscSubcomm

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscSubcommSetFromOptions(PetscSubcomm psubcomm)

Collective on PetscSubcomm

### Input Parameter

psubcomm -PetscSubcomm context

### Level

beginner

### Location

src/sys/objects/subcomm.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages